[SCSI]
# Settings that apply to all devices
Debug = 0   # Same effect as DIPSW2, enables verbose log messages
SelectionDelay = 255   # Millisecond delay after selection, 255 = automatic, 0 = no delay
PhyMode = 0   # 0: Best available  1: PIO  2: DMA_TIMER  3: GREENPAK_PIO   4: GREENPAK_DMA
#Dir = "/"   # Optionally look for image files in subdirectory
#Dir2 = "/images"  # Multiple directories can be specified Dir1...Dir9
#DisableStatusLED 1 # 0: Use status LED, 1: Disable status LED

# Settings that can be needed for compatibility with some hosts
Quirks = 0   # 0: Standard, 1: Apple, 2: OMTI, 4: Xebec, 8: VMS
EnableUnitAttention = 0 # Post UNIT_ATTENTION status on power-on or SD card hotplug
EnableSCSI2 = 1 # Enable faster speeds of SCSI2
EnableSelLatch = 0 # For Philips P2000C and other devices that release SEL signal before BSY
MapLunsToIDs = 0 # For Philips P2000C simulate multiple LUNs
MaxSyncSpeed = 10 # Set to 5 or 10 to enable synchronous SCSI mode, 0 to disable

# ROM settings
#DisableROMDrive = 1 # Disable the ROM drive if it has been loaded to flash
#ROMDriveSCSIID = 7 # Override ROM drive's SCSI ID

# Settings that can be specified either per-device or for all devices.
#Vendor = "QUANTUM"
#Product = "FIREBALL1"
#Version = "1.0"
#Serial = "0123456789ABCDEF"
#Type = 0     # 0: Fixed, 1: Removable, 2: Optical, 3: Floppy, 4: Mag-optical, 5: Tape
#TypeModifier = 0  # Affects only INQUIRY response
#SectorsPerTrack = 63
#HeadsPerCylinder = 255
#RightAlignStrings = 0 # Right-align SCSI vendor / product strings, defaults on if Quirks = 1
#PrefetchBytes = 8192 # Maximum number of bytes to prefetch after a read request, 0 to disable
#ReinsertCDOnInquiry = 1 # Reinsert any ejected CD-ROM image on Inquiry command

# Settings can be overridden for individual devices.
[SCSI2]
Product = "Disk with ID2"

[SCSI5]
Product = "CD-ROM Drive"
Type = 2
# If IMG0..IMG9 are specified, they are cycled after each CD eject command.
#IMG0 = FirstCD.iso
#IMG1 = SecondCD.iso

# Raw sector range from SD card can be passed through
# Format is RAW:first_sector:last_sector where sector numbers can be decimal or hex.
# If end sector is beyond end of SD card, it will be adjusted automatically.
# [SCSI4]
# IMG0 = RAW:0x00000000:0xFFFFFFFF # Whole SD card
